const baseUrl = {
  namespaced: true,
  state: {
    baseUrl: ''
  },
  mutations: {
    GETBASE (state, data) {
      console.log(state, data)
      state.baseUrl = data
    }
  },
  actions: {
    getBase ({ commit }, val) {
      commit('GETBASE', val)
    }
  },
  getters: {}
}
export default baseUrl
